using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;

public partial class Calendar : System.Web.UI.Page
{
    protected void Page_Init(object sender, EventArgs e)
    {
        ScriptManager manager = RadScriptManager.GetCurrent(Page);
        manager.Scripts.Add(new ScriptReference(ResolveUrl("Scripts/AdvancedForm.js")));
    }

    protected void Page_Load(object sender, EventArgs e)
    {
        
    }
   
    protected void RadScheduler1_DataBound(object sender, EventArgs e)
    {
        RadScheduler1.ResourceTypes.FindByName("Calendar").AllowMultipleValues = true;
    }
}